PLUMA(1)

NAME
pluma - text editor for the MATE Desktop

SYNOPSIS
pluma [OPTION]... [FILE]...

DESCRIPTION
pluma is the official text editor of the MATE desktop environment. While aiming at simplicity and ease of use, pluma is a powerful general purpose text editor. It can be used to create and edit all kinds of text files. pluma features a flexible plugin system which can be used to dynamically add new advanced features to pluma itself.

OPTIONS

--help
    Prints the command line options.

--encoding
    Set the character encoding to be used for opening the files listed on the command line".

--new-window
    Create a new toplevel window in an existing instance of pluma.

--new-document
    Create a new document in an existing instance of pluma.

+[num]
    For the first file, go to the line specified by "num" (do not insert a space between the "+" sign and the number). If "num" is missing, go to the last line.

filename(s)...
    Specifies the file to open when pluma starts. If this is not specified, pluma will load a blank file with an "Unsaved Document" label. Multiple files can be loaded if they are separated by spaces. pluma also supports handling of remote files. For example, you can pass the location of a webpage to pluma, like "http://www.gnome.org", or load a file from a FTP server, like "ftp://ftp.gnome.org/robots.txt".

--list-encodings
    Display list of possible values for the encoding option and exit

--version
    Output version information and exit

BUGS
If you find a bug, please report it at http://bugzilla.gnome.org/enter_bug.cgi?product=pluma.

AUTHORS
Paolo Maggi (paolo@gnome.org)

Paolo Borelli (pborelli@katamail.com)

James Willcox (jwillcox@gnome.org)

Federico Mena Quintero (federico@novell.com)

Chema Celorio